<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>GLOW vs the Babyface</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/GLOW-vs-the-Babyface-3/digital-comic/817088</Web>
  <Summary>The women of GLOW are preparing for an all-new sort of foe... a news anchor! As they learn the art of the promo to convince the media that GLOW isn’t a bad influence on children they discover a much bigger problem—a runaway who’s been living under the ring!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB817088]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Leading Ladies, Comedy, Movies &amp; TV</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
